<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.af.vtt" source="original">
    <mtime>1494729510</mtime>
    <size>1679</size>
    <md5>7e84fe6374138cffca28633f2ec58707</md5>
    <crc32>0efb91f4</crc32>
    <sha1>f59d715767689ab636182d7b05f35fb57c5a5454</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.annotations.xml" source="original">
    <mtime>1494729470</mtime>
    <size>2625</size>
    <md5>1755ac029dbef7604d1df5c0ac2bb0a4</md5>
    <crc32>2201eb94</crc32>
    <sha1>20ba7a901602ef600622a93c1125258b3ee6b7d6</sha1>
    <format>Metadata</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.ar.vtt" source="original">
    <mtime>1494729503</mtime>
    <size>2263</size>
    <md5>67418da9c309a70d6343075615a85b48</md5>
    <crc32>80f207a1</crc32>
    <sha1>e8f569b24937f347784043701e4ab3ede6c682d6</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.bg.vtt" source="original">
    <mtime>1494729607</mtime>
    <size>2659</size>
    <md5>78a842a37c98953aae36ea3914d6fa2f</md5>
    <crc32>4dd7bea3</crc32>
    <sha1>4741dd1d567546a375462cc78803b4a50579ff81</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.bn.vtt" source="original">
    <mtime>1494729507</mtime>
    <size>3266</size>
    <md5>a6aa1fc468670cec5f426053dd3d6443</md5>
    <crc32>d1cf5f51</crc32>
    <sha1>10632c833dd46f20c6e3af064aa60ddd11ab593d</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.cs.vtt" source="original">
    <mtime>1494729600</mtime>
    <size>1794</size>
    <md5>d8dcf3ab8c39a721560caecc1117d4dd</md5>
    <crc32>1b03a6b0</crc32>
    <sha1>ad5be1169f90dce2834b850858696fbb5abe39bc</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.da.vtt" source="original">
    <mtime>1494729612</mtime>
    <size>1754</size>
    <md5>f2ac6c3ce6a7dde7670d6e4970bed855</md5>
    <crc32>244f260a</crc32>
    <sha1>73b59ee19e7f9da8d1b9413ab2bb22803b159bde</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.de.vtt" source="original">
    <mtime>1494729578</mtime>
    <size>1759</size>
    <md5>c15bf0cfc7b4a9cd033c94e1b28950f1</md5>
    <crc32>72f21d3f</crc32>
    <sha1>ec2a9ae192e2c6082faa40f4f04c1143979c09a2</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.description" source="original">
    <mtime>1494729477</mtime>
    <size>501</size>
    <md5>89995ac1a7ede6ce2ad0c4d25d2ecf0b</md5>
    <crc32>98c69eb7</crc32>
    <sha1>7e7a6341cceeefba218c26deb3cf5f5cde5f5af8</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.el.vtt" source="original">
    <mtime>1494729495</mtime>
    <size>2576</size>
    <md5>524252068a6c065616a89e6914a8316e</md5>
    <crc32>490b6e01</crc32>
    <sha1>5880e6142631accfd65170a8150aed90d590593a</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.en.vtt" source="original">
    <mtime>1494729565</mtime>
    <size>1600</size>
    <md5>68697c32329b8cc1362a1b9e14b7a868</md5>
    <crc32>f19d060f</crc32>
    <sha1>ab1f9caafe77df40dab26e0b54a529edbd3ce8ce</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.es.vtt" source="original">
    <mtime>1494729466</mtime>
    <size>1801</size>
    <md5>fe8d10024d86a1cf9ff699d742d61418</md5>
    <crc32>c3a62e20</crc32>
    <sha1>36a4783f73636a930f5b267e2a348da0961af3b3</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.et.vtt" source="original">
    <mtime>1494729480</mtime>
    <size>1677</size>
    <md5>20af11adb90e94245f780d2e8a80794f</md5>
    <crc32>fba708a2</crc32>
    <sha1>90ad4e5ed2ac6115bcc0d0a352fa9605746901df</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.fi.vtt" source="original">
    <mtime>1494729596</mtime>
    <size>1749</size>
    <md5>a440b6ad73ee603575fffd296e3ab01d</md5>
    <crc32>9dc8873a</crc32>
    <sha1>9e48487c9ec52fde4572e17a4d61c29cf03d9691</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.fil.vtt" source="original">
    <mtime>1494729587</mtime>
    <size>1853</size>
    <md5>cb1d925463c4603bdda7d169b61e7d4b</md5>
    <crc32>d8ea0998</crc32>
    <sha1>0ea73707ab82b48e05645ad0ff4c3f27637c6f56</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.fr.vtt" source="original">
    <mtime>1494729449</mtime>
    <size>1850</size>
    <md5>5cff5e671f034759162b624725f64ea6</md5>
    <crc32>066cc881</crc32>
    <sha1>498fdf58cc9c3685d41af5470c59317aeb577943</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.gl.vtt" source="original">
    <mtime>1494729474</mtime>
    <size>1773</size>
    <md5>be9c2c41b93be44973c6e12336c6f618</md5>
    <crc32>0aad466f</crc32>
    <sha1>84448c2c8c3374df67b8c8970f8ac01d54a2724b</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.gu.vtt" source="original">
    <mtime>1494729593</mtime>
    <size>2650</size>
    <md5>f13a9393b7444ee531e019fe90bb1790</md5>
    <crc32>dcf861b2</crc32>
    <sha1>40da7990065f41f39e86d5509deb9a48bc19d4f6</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.hr.vtt" source="original">
    <mtime>1494729514</mtime>
    <size>1656</size>
    <md5>a6433d6245fed628a4352868d33c7c0e</md5>
    <crc32>135cabf1</crc32>
    <sha1>2acfb9e2b14679fecbbb5fffa1cd8acd449a39d2</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.hu.vtt" source="original">
    <mtime>1494729569</mtime>
    <size>1854</size>
    <md5>22af5941e3721cd77d996166a2bb973e</md5>
    <crc32>188e76bf</crc32>
    <sha1>875a9d59f382d5bd2542b7145304e8f63d9a690e</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.id.vtt" source="original">
    <mtime>1494729639</mtime>
    <size>1834</size>
    <md5>9a10e9dbea55518d739e4797162274db</md5>
    <crc32>fc5a06a5</crc32>
    <sha1>4d2cf64e66f35b722d74c249edf21bf015828915</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.info.json" source="original">
    <mtime>1494729562</mtime>
    <size>47816</size>
    <md5>3d88fa83b9bc2799d081fee174c163f5</md5>
    <crc32>2e91832e</crc32>
    <sha1>b0a1959630d51c23b63e86ccfb5cbc45d6f6daaf</sha1>
    <format>JSON</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.it.vtt" source="original">
    <mtime>1494729463</mtime>
    <size>1784</size>
    <md5>d3dd5bd4483ff20cf92db59ef84f01b4</md5>
    <crc32>72a75a77</crc32>
    <sha1>69123d311d642d29ee94f1dcd3900ee115436a0c</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.iw.vtt" source="original">
    <mtime>1494729460</mtime>
    <size>2134</size>
    <md5>525eda8996771795c58ff10dd448096f</md5>
    <crc32>24d0efaf</crc32>
    <sha1>4092e95d9e5b64e2ff55a298e6bf2faa567a5b22</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.ja.vtt" source="original">
    <mtime>1494729581</mtime>
    <size>2013</size>
    <md5>7c7846fd742afb78ef97a2d46db49d13</md5>
    <crc32>e510e9bb</crc32>
    <sha1>b979888e553c924833164aa19a301391131185a1</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.jpg" source="original">
    <mtime>1494729522</mtime>
    <size>41055</size>
    <md5>bed6b0b12995adc6642c1ea03f96b203</md5>
    <crc32>41e76a90</crc32>
    <sha1>3e8b35821530aef7697a2f537932472e09dbdfb4</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.kk.vtt" source="original">
    <mtime>1494729624</mtime>
    <size>2484</size>
    <md5>e9136a14f896be5d6cafde1a8b3280af</md5>
    <crc32>f78165e9</crc32>
    <sha1>4ae581162b65b2cfd49909d623d3bbd0253261bc</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.ko.vtt" source="original">
    <mtime>1494729584</mtime>
    <size>2395</size>
    <md5>c083a7993a4fe03a9fc055a8472eb5c5</md5>
    <crc32>bde7ab85</crc32>
    <sha1>fae55675f5e85cd64b4769f7fc1e9577f24ace8b</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.lt.vtt" source="original">
    <mtime>1494729529</mtime>
    <size>1759</size>
    <md5>fa6a0444b9a460addb615a139f315755</md5>
    <crc32>5037ecbb</crc32>
    <sha1>f49aba5a03f50bcae55471c4d668c69c6baae7c9</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mk.vtt" source="original">
    <mtime>1494729575</mtime>
    <size>2468</size>
    <md5>302d3695c3bc50f43671640b57cce50f</md5>
    <crc32>5b0e512c</crc32>
    <sha1>87327bd3b3dcd971d40b18368b7ae74265e7f0a5</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv" source="original">
    <mtime>1494729547</mtime>
    <size>11689531</size>
    <md5>23c2652a1af4217e91495bffc67e5ff7</md5>
    <crc32>829ca6cc</crc32>
    <sha1>fb35e938c135a61cd8dba11118014344a82ebb11</sha1>
    <format>Matroska</format>
    <length>89.82</length>
    <height>1080</height>
    <width>1920</width>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mp4" source="derivative">
    <format>h.264</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729852</mtime>
    <size>9338072</size>
    <md5>50a4c8616026ffb30ea85896c52baaac</md5>
    <crc32>6742ca98</crc32>
    <sha1>33b1c0d5a474a321a1737a52c0f1077da2f2aff3</sha1>
    <length>89.83</length>
    <height>360</height>
    <width>640</width>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.ne.vtt" source="original">
    <mtime>1494729517</mtime>
    <size>2761</size>
    <md5>0ba4fcd1cc84692c903fd2d6b455a91f</md5>
    <crc32>52495e80</crc32>
    <sha1>2ab5d84da13e03f3892cf23ef6fbf38703595461</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.nl.vtt" source="original">
    <mtime>1494729555</mtime>
    <size>1762</size>
    <md5>bd114e10ba417f6a8e74b0db66086cc8</md5>
    <crc32>c13654b8</crc32>
    <sha1>4336352b9a27068ed958c0fea3070df094e1cad1</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.no.vtt" source="original">
    <mtime>1494729631</mtime>
    <size>1719</size>
    <md5>70a040690afa1476ccffb8ead5ddafe4</md5>
    <crc32>2e957ca7</crc32>
    <sha1>b03b6b8b011802f404f2a64374e3c165405d0290</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.ogv" source="derivative">
    <format>Ogg Video</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494730020</mtime>
    <size>7167574</size>
    <md5>b497598c9b97643ec11cd9f9f33a7da6</md5>
    <crc32>c71755a3</crc32>
    <sha1>599419f0b3cb7106fc146a574fa4b716737a1428</sha1>
    <length>89.81</length>
    <height>300</height>
    <width>533</width>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.pl.vtt" source="original">
    <mtime>1494729487</mtime>
    <size>1819</size>
    <md5>e73b4288fa62617fc1c874d523aaaa0c</md5>
    <crc32>c19ca148</crc32>
    <sha1>882d0ddaf9c6406395a87406fd467cf6b3aef759</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.pt.vtt" source="original">
    <mtime>1494729572</mtime>
    <size>1791</size>
    <md5>aaf1ab8fb9119591f3b928e79ee46541</md5>
    <crc32>548f2b2f</crc32>
    <sha1>341e156415d8b29e4b77f31df5af61343676dd2c</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.ro.vtt" source="original">
    <mtime>1494729483</mtime>
    <size>1766</size>
    <md5>a7f166727016e36071db7c6c9e2454e5</md5>
    <crc32>f3540174</crc32>
    <sha1>ea69446a3184e6e664235d4f0b22b329ca317ba5</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.ru.vtt" source="original">
    <mtime>1494729498</mtime>
    <size>2590</size>
    <md5>087a387e1dcd3d612bbee3ef28acb2aa</md5>
    <crc32>1ce86302</crc32>
    <sha1>0fd8e93de8c0fcd9c752094e4cd067b412be43ca</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.sk.vtt" source="original">
    <mtime>1494729642</mtime>
    <size>1731</size>
    <md5>e7c07e438d65d5822dcb302544b60a96</md5>
    <crc32>2b7962e6</crc32>
    <sha1>cb5943b656fbc594a13b19770fc96a36d4b834c1</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.sl.vtt" source="original">
    <mtime>1494729590</mtime>
    <size>1693</size>
    <md5>4c031d5ce4704a734b824f0c1da9c56e</md5>
    <crc32>611bb8ba</crc32>
    <sha1>09e38f3779187663a423afdce994cc5c4ba0612c</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.sr.vtt" source="original">
    <mtime>1494729491</mtime>
    <size>1655</size>
    <md5>081eda51518f020c3d65d98118cf19db</md5>
    <crc32>a9c5a94a</crc32>
    <sha1>b9f2f769103675c78f48a099e9999ea9b833e1e4</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.sv.vtt" source="original">
    <mtime>1494729525</mtime>
    <size>1720</size>
    <md5>a10d1eb4729704e4339dce5a5e37524f</md5>
    <crc32>dc42539f</crc32>
    <sha1>4eeeb6d29e2b20123a82cbe44bc7708ed61506a1</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.tr.vtt" source="original">
    <mtime>1494729604</mtime>
    <size>1804</size>
    <md5>5b72435e077137df989961e487e5d9f5</md5>
    <crc32>75c801fa</crc32>
    <sha1>375225ca09db6f4d46767052c010f77296e97e4d</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.uk.vtt" source="original">
    <mtime>1494729532</mtime>
    <size>2475</size>
    <md5>df2719ac17202e8f3a9d10863f422d7d</md5>
    <crc32>96a30d44</crc32>
    <sha1>04b8bc6d6c39ffdaaa5fb7deb447472362f65722</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.ur.vtt" source="original">
    <mtime>1494729636</mtime>
    <size>2625</size>
    <md5>815c96d130a626da980e81d492adecd8</md5>
    <crc32>4d5b1dd0</crc32>
    <sha1>9136f1176782720ef10a9f08e57e807b10f27bc4</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.vi.vtt" source="original">
    <mtime>1494729558</mtime>
    <size>2209</size>
    <md5>142779eccb9077f8c4870ad2f5032048</md5>
    <crc32>867a3218</crc32>
    <sha1>a3161f2ee5379645fe074bd2fff5a674c057c84a</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.zh-TW.vtt" source="original">
    <mtime>1494729628</mtime>
    <size>1513</size>
    <md5>21e2276ba7a7e387d5dced24f3716f3b</md5>
    <crc32>a5ce3136</crc32>
    <sha1>5fd8052705f448e6084e81f270a9bc9b9d9aff4b</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.zh.vtt" source="original">
    <mtime>1494729552</mtime>
    <size>1532</size>
    <md5>5e55fe9f58fcfba3f4fee1866f80f3ca</md5>
    <crc32>6dbc425d</crc32>
    <sha1>11100efb9908f6d24025eb4a83e6c85bdaf3bd36</sha1>
    <format>Unknown</format>
  </file>
  <file name="Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.jpg</original>
    <mtime>1494730021</mtime>
    <size>2991</size>
    <md5>5ed47377c6bc0e3db7f0e5c991baa83a</md5>
    <crc32>a8a869c6</crc32>
    <sha1>6384f70e35dfc74d96d34b282fda49219f022a86</sha1>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1539048398</mtime>
    <size>4148</size>
    <format>JPEG Thumb</format>
    <rotation>0</rotation>
    <md5>1aaa728ad8e19321be5a148c2055aa1a</md5>
    <crc32>de5f37f0</crc32>
    <sha1>c95cbf3881d77afa387473c0db42af8e98de5b45</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000001.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729674</mtime>
    <size>5670</size>
    <md5>354151237dc1ded78be2290f0f0f403c</md5>
    <crc32>3ad7098a</crc32>
    <sha1>bf4e5d8561b6fe8bc554e1805f815a8308304582</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000009.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729677</mtime>
    <size>3899</size>
    <md5>21cde8b526f1680f6d97289884a99ee0</md5>
    <crc32>63d9e144</crc32>
    <sha1>f7cd885215b7daf61d832ebbdb7eb0e23e53a038</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000014.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729679</mtime>
    <size>3926</size>
    <md5>2d846169ee62609c1955045b4107c1ab</md5>
    <crc32>552c1548</crc32>
    <sha1>585c57e34d8c0fb98c197e2e46969e56d396bcd2</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000019.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729682</mtime>
    <size>3086</size>
    <md5>21f5e348823447ed31d5e6d539b289f8</md5>
    <crc32>df7209b0</crc32>
    <sha1>1d03ee80ec35191007179c5405c1075be8027a77</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000024.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729684</mtime>
    <size>2750</size>
    <md5>4e398cac2668dbb76ef9609df6fa4a6c</md5>
    <crc32>df19e709</crc32>
    <sha1>e62f908be3a39feb0a7c7cb671d777d2095a9c1b</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000029.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729686</mtime>
    <size>2707</size>
    <md5>5bbdb60a5be7c7113d1682f393b99b4b</md5>
    <crc32>b5655bd5</crc32>
    <sha1>922314a9d92fc8c33eb387734098aefce6f5c186</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000034.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729688</mtime>
    <size>2010</size>
    <md5>711b85fefaf0fa21b041dca68acb5786</md5>
    <crc32>fa863625</crc32>
    <sha1>a9f65659b0739e86c7f273d293898a769d1a9336</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000039.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729691</mtime>
    <size>1764</size>
    <md5>61a16fafaed89f9a4cd43e64c85e0c19</md5>
    <crc32>31061344</crc32>
    <sha1>f4238878afb83804cec493ad6966df4dd42e9969</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000044.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729693</mtime>
    <size>2250</size>
    <md5>dac3a560e1430fcd2e2f955668f8ee49</md5>
    <crc32>41ea417e</crc32>
    <sha1>2fee807fe750110a557c2fcbb5beb99c5d80a8d8</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000049.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729696</mtime>
    <size>2111</size>
    <md5>99a986efcd1f0d699662f6f531447fab</md5>
    <crc32>fe58f3d7</crc32>
    <sha1>6379d79001853f3f4a5f356d0578597eb282b96c</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000054.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729699</mtime>
    <size>2273</size>
    <md5>b367d55b0fe65b476ef38a6e3b5296c7</md5>
    <crc32>ce20eebe</crc32>
    <sha1>0955d5b5288d3c6ff5bd18194d047957141d111c</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000059.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729701</mtime>
    <size>1934</size>
    <md5>250ad9530d391d34d7a999aea5d7860d</md5>
    <crc32>f5dcacef</crc32>
    <sha1>924676f32a93f1281546a95a91626c26a05ee891</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000064.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729704</mtime>
    <size>1944</size>
    <md5>53c0a759bfbb2788532a2c2904dd6988</md5>
    <crc32>91e49b5a</crc32>
    <sha1>528067c59508cb61e11c45b83b320adeab1ca55d</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000069.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729706</mtime>
    <size>1682</size>
    <md5>48553fcef4a5642649693921d8fee777</md5>
    <crc32>d1b49a89</crc32>
    <sha1>8f371fb38003647882c80c3a6f9208d690545bdb</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000074.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729709</mtime>
    <size>1729</size>
    <md5>8748d69a34f31d948e94cee216888cf6</md5>
    <crc32>04e904c9</crc32>
    <sha1>797505ccd125f6b42e672e51dc33e7cadf6a0f09</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000079.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729711</mtime>
    <size>1544</size>
    <md5>ea0a0a3b9027d9e0dcd2758a18d364e1</md5>
    <crc32>b25002f7</crc32>
    <sha1>d16d672fdfaeb9cddc730a4d4cd15b8d3868588a</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000084.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729714</mtime>
    <size>1257</size>
    <md5>a4bf566d366952b8139c993c538e6168</md5>
    <crc32>94e49da5</crc32>
    <sha1>3b113484273308395c6db25b9d65cfa899c8ee15</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA.thumbs/Getting_Started_with_YouTube_Heroes-Wh_1966vaIA_000089.jpg" source="derivative">
    <format>Thumbnail</format>
    <original>Getting_Started_with_YouTube_Heroes-Wh_1966vaIA.mkv</original>
    <mtime>1494729716</mtime>
    <size>1687</size>
    <md5>164831fabc3ff960ba87e1da24ddd5cf</md5>
    <crc32>9a566bd4</crc32>
    <sha1>c3a1e7b54bc3d74870ed4ac91ed860d15538c77c</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA_archive.torrent" source="metadata">
    <btih>d994bcbbd4911d22742d522268c35be0dca9749a</btih>
    <mtime>1539048399</mtime>
    <size>13343</size>
    <md5>131b514f341de20122e157783951bc0c</md5>
    <crc32>05831aaa</crc32>
    <sha1>3a8d55ee81e9df369632b46ff83944c1fb4f2682</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="youtube-Wh_1966vaIA_files.xml" source="original">
    <format>Metadata</format>
    <md5>1fe70a59d0c157874f41b53829d639d1</md5>
  </file>
  <file name="youtube-Wh_1966vaIA_meta.sqlite" source="original">
    <mtime>1494729651</mtime>
    <size>122880</size>
    <format>Metadata</format>
    <md5>4b453c0529ebd9305d7f3b63eadd719a</md5>
    <crc32>1f0f69c5</crc32>
    <sha1>0a6fd6899e814ee6d8e54e099447a2bab147bb76</sha1>
  </file>
  <file name="youtube-Wh_1966vaIA_meta.xml" source="original">
    <mtime>1539048397</mtime>
    <size>1722</size>
    <format>Metadata</format>
    <md5>71cbf87655eac1915b4cf7e948ecb088</md5>
    <crc32>62b56d6f</crc32>
    <sha1>1832975a3886e13c7deb2107ecbcd0fc9f7e6783</sha1>
  </file>
</files>
